Cancel an Invoice by GUIDAsk AIdelete https://test.bitpay.com/invoices/guid/{guid}Facades: merchantPath ParamsguidstringrequiredThe guid of the invoice for which you want to cancel.Query ParamstokenstringrequiredWhen fetching an invoice via the merchant or the pos facade, pass the API token as a URL parameter - the same token used to create the invoice in the first place.forceCancelstringParameter that will cancel the invoice even if no contact information is present. Note: Canceling a paid invoice without contact information requires a manual support process and is not recommended.HeadersContent-TypestringrequiredDefaults to application/jsonMust be set to application/json for requests to the BitPay APIX-Accept-VersionstringrequiredDefaults to 2.0.0Must be set to 2.0.0 for requests to the BitPay APIX-IdentitystringrequiredThe hexadecimal public key generated from the client private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.X-SignaturestringrequiredThe ECDSA signature of the full request URL concatenated with the request body, signed with your private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200200 5XX5XXUpdated 7 months ago